
/*Paddings*/

.pd-10 {
  padding: 10px;
}

.pd-0 {
  padding: 0px;
}

.mr-t-5 {
  margin-top: 5px;
}

.pd-l-r-10 {
  padding: 0 10px;
}

.pd-t-15{
  padding-top: 15px;
}

.pd-r-20 {
  padding-right: 20px;
}

.pd-t-b-10 {
  padding: 10px 0px;
}

.pd-t-20 {
  padding-top: 20px;
}

.pd-20 {
  padding: 20px;
}

.pd-15 {
  padding-right: 20px;
  padding-top: 16px;
}

.pd-l-r-20 {
  padding: 0 20px;
}

.pd-b-0 {
  padding-bottom: 0;
}

.pd-b-5 {
  padding-bottom: 5px;
}

.pd-b-10 {
  padding-bottom: 10px;
}

.pd-b-20 {
  padding-bottom: 20px;
}

.pd-r-b-10 {
  padding-right: 10px;
  padding-bottom: 10px;
}

.pd-l-b-10 {
  padding-left: 10px;
  padding-bottom: 10px;
}

.pd-r-70 {
  padding-right: 70px;
}

.pd-r-5 {
  padding-right: 5px;
}

.pd-t-50 {
  padding-top: 50px;
}

.pd-t-10 {
  padding-top: 10px;
}

.pd-l-10 {
  padding-left: 10px;
}

.pd-l-20 {
  padding-left: 20px;
}

.pd-l-5 {
  padding-left: 5px;
}





.red {
  color:red;
}
.black {
  color:black;
}
.blue {
  color:blue;
}





.font-size-33{
  font-size: 33px;
}
.font-size-15{
  font-size: 15px;
}

.font-weight-500{
  font-weight: 500;
}




.text-align-right{
  text-align: right;
}






.Flex--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.Flex-flexFlow-rowWrap {
  flex-flow: row wrap;
}

.Flex-wrap-wrap {
  flex-wrap: wrap;
}

;
.Flex-flexFlow-rowNoWrap {
  flex-flow: row nowrap;
}

.Flex-flexFlow-columnWrap {
  flex-flow: column wrap;
}

.Flex-flexFlow-columnNoWrap {
  flex-flow: column nowrap;
}

.Flex--flex-0025 {
  flex: 0 0 25%;
}

.Flex-alignSelf--start {
  align-self: flex-start;
}

.Flex-alignSelf--end {
  align-self: flex-end;
}

.Flex-alignSelf--center {
  align-self: center;
}

.Flex-alignItems--stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.Flex-alignItems--center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.Flex-alignItems--flexend {
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}

.Flex-justifyContent--spaceBetween {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.Flex-justifyContent--spaceEvenly {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
}

.Flex-justifyContent--flexStart {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.Flex-justifyContent--center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.Flex-direction--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.Flex-direction--row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}






.display-inline-block{
  display: inline-block;
}